/******               ******/
/****** Features Page ******/
/******               ******/
.features .section-header {
	background-color: rgba(242, 232, 231);
}

.features .section-header .column-1 {
	max-width: 941px;
    margin-top: 5%;
    margin-bottom: 40%;
}

.features .section-1 .container {
	margin-top: 280px;
}

.features .section-1 .row-2 {
	margin-top: 20px;
}

.features .section-1 .row-2 .column-1,
.features .section-1 .row-2 .column-2 {
	padding: 0;
}

.features .section-1 .row-2 .check-row {
	margin-left: 0 !important;
	margin-right: 0 !important;
	align-items: center;
}

.features .section-1 .row-2 .check-row .check-text {
	max-width: 210px;
    margin-left: 10px;
}

.features .section-1 .row-3 {
	justify-content: center;
}

.features .section-1 .row-3 .column-1 {
	border: 1px solid rgba(90, 42, 96, 0.2);
    display: flex;
    flex-direction: column;
	margin: 100px 0 100px;
	width: 100%;
	max-width: 1000px;
	align-items: center;
}

.features .section-1 .row-3 .column-1 .quote {
	max-width: 767px;
    margin-top: 5%;
    text-align: center;
    font-size: 20px;
    padding: 10px;
}

.features .section-1 .row-3 .column-1 .owner {
	margin-top: 2%;
    text-align: center;
    padding: 10px;
    font-size: 12px;
}

.features .section-2 {
	background-color: rgb(242, 232, 231);
}

.features .section-2 .row-1 {
	margin-top: 100px;
}

.features .section-2 .row-1 .heading {
	font-size: 30px;
	max-width: 1042px;
}

.features .section-2 .row-2 #customer {
	margin-top: 30px;
}

.features .section-2 .check-row {
	margin-left: 0 !important;
	margin-right: 0 !important;
	align-items: center;
}

.features .section-2 .check-row .check-text {
	max-width: 180px;
	margin-left: 10px;
}

.features .section-2 .row-2 .column-1,
.features .section-2 .row-2 .column-2,
.features .section-2 .row-3 .column-1,
.features .section-2 .row-3 .column-2,
.features .section-2 .row-4 .column-1,
.features .section-2 .row-4 .column-2 {
	margin-top: 60px;
}

.features .section-2 .row-5 {
	justify-content: center;
}

.features .section-2 .row-5 .column-1 {
	border: 1px solid white;
    display: flex;
    flex-direction: column;
	margin: 100px 0 100px;
	width: 100%;
	max-width: 1000px;
	align-items: center;
}

.features .section-2 .row-5 .column-1 .quote {
	max-width: 767px;
    margin-top: 5%;
    text-align: center;
    font-size: 20px;
    padding: 10px;
}

.features .section-2 .row-5 .column-1 .owner {
	margin-top: 2%;
    text-align: center;
    padding: 10px;
    font-size: 12px;
}

.features .section-3 {
	background: #5a2a60;
	flex-direction: column;
}

.features .section-3 .container {
	margin-top: auto;
	margin-bottom: auto;
}

.features .section-3 .column-1 {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.features .section-3 .column-2 {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.features .section-4 {
	min-height: 50vh;
}

.features .section-4 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	height: 100%;
    justify-content: center;
}

@media (min-width: 576px) {
	.features .section-3 .column-1 {
		margin-top: 0;
	}
}

@media (min-width: 768px) {
	.features .section-header .column-1 {
		margin-bottom: 45%;
	}

	.features .section-1 .container {
		margin-top: 300px;
	}

	.features .section-1 .row-2 .check-row .check-text {
		max-width: initial;
	}

	.features .section-2 .row-1 {
		margin-top: 100px;
	}
	
	.features .section-2 .row-1 .heading {
		font-size: 60px;
	}

	.features .section-2 .check-row .check-text {
		max-width: initial;
	}

	.features .section-3 .container {
		margin-top: 100px;
		margin-bottom: 100px;
	}
}

@media (min-width: 992px) {
	.features .vertical-bar {
		display: initial;
	}

	.features .section-1 .row-3 .column-1 .quote {
		font-size: 40px;
	}
	
	.features .section-1 .row-3 .column-1 .owner {
		font-size: 18px;
	}

	.features .section-2 .check-row .check-text {
		max-width: 390px;
	}

	.features .section-2 .row-2 #customer {
		margin-top: 260px;
	}

	.features .section-2 .row-5 .column-1 .quote {
		font-size: 40px;
	}
	
	.features .section-2 .row-5 .column-1 .owner {
		font-size: 18px;
	}
}

@media (min-width: 1200px) {
	.features .section-header .column-1 {
		margin-bottom: 30%;
	}

	.features .section-2 .row-1 {
		margin-top: 100px;
	}
	
	.features .section-2 .row-1 .heading {
		font-size: 60px;
	}

	.features .section-2 .check-row .check-text {
		max-width: initial;
	}

	.features .section-2 .row-2 #customer {
		margin-top: 110px;
	}

	.features .section-3 .container {
		margin-top: auto;
		margin-bottom: auto;
	}
	
	.features .section-3 .column-1 {
		align-items: flex-start;
		text-align: start;
	}
}